axp-diff-1.3.42-pci.gz

David Mosberger-Tang (davidm@AZStarNet.com)
Thu, 16 Nov 1995 09:21:48 -0700


This patch should fix modules support for the Alpha. With it, you
should be able to use ftape (I think the soundcard and lp modules
should work too, but I haven't tried it with this kernel yet).

One caveat: running ftape currently has the bad sideeffect of
killing off other processes. So far it hasn't done any permanent
damage, but it's something you may want to watch out for.

--david